.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.852539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.893066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.279831,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.279831,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.279831,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls8f{letter-spacing:-4.619160px;}
.ls45{letter-spacing:-0.360720px;}
.ls83{letter-spacing:-0.359424px;}
.ls51{letter-spacing:-0.332664px;}
.ls29{letter-spacing:-0.328656px;}
.ls93{letter-spacing:-0.300456px;}
.ls60{letter-spacing:-0.276552px;}
.ls82{letter-spacing:-0.272376px;}
.ls41{letter-spacing:-0.268536px;}
.ls64{letter-spacing:-0.248496px;}
.ls61{letter-spacing:-0.236472px;}
.ls10{letter-spacing:-0.232464px;}
.ls40{letter-spacing:-0.224448px;}
.ls44{letter-spacing:-0.220440px;}
.ls49{letter-spacing:-0.208416px;}
.ls3e{letter-spacing:-0.204408px;}
.ls66{letter-spacing:-0.196392px;}
.ls1f{letter-spacing:-0.180360px;}
.ls57{letter-spacing:-0.176352px;}
.ls3c{letter-spacing:-0.172344px;}
.ls5{letter-spacing:-0.168336px;}
.ls4f{letter-spacing:-0.164328px;}
.ls48{letter-spacing:-0.160320px;}
.lsa{letter-spacing:-0.152304px;}
.ls30{letter-spacing:-0.148296px;}
.ls2e{letter-spacing:-0.144288px;}
.ls5d{letter-spacing:-0.140280px;}
.ls52{letter-spacing:-0.136272px;}
.ls53{letter-spacing:-0.132264px;}
.ls42{letter-spacing:-0.124248px;}
.ls97{letter-spacing:-0.120744px;}
.ls55{letter-spacing:-0.120240px;}
.ls7f{letter-spacing:-0.117936px;}
.ls4a{letter-spacing:-0.116232px;}
.ls96{letter-spacing:-0.112320px;}
.ls5c{letter-spacing:-0.112224px;}
.ls8b{letter-spacing:-0.109512px;}
.ls1a{letter-spacing:-0.108216px;}
.ls94{letter-spacing:-0.106704px;}
.ls36{letter-spacing:-0.104208px;}
.ls81{letter-spacing:-0.101088px;}
.ls16{letter-spacing:-0.100200px;}
.ls67{letter-spacing:-0.098280px;}
.ls3f{letter-spacing:-0.096192px;}
.ls92{letter-spacing:-0.095472px;}
.ls50{letter-spacing:-0.092184px;}
.ls86{letter-spacing:-0.089856px;}
.ls17{letter-spacing:-0.088176px;}
.ls7a{letter-spacing:-0.084240px;}
.ls1b{letter-spacing:-0.084168px;}
.ls8c{letter-spacing:-0.081432px;}
.ls7{letter-spacing:-0.080160px;}
.ls6e{letter-spacing:-0.078624px;}
.ls9{letter-spacing:-0.076152px;}
.ls8d{letter-spacing:-0.075816px;}
.ls21{letter-spacing:-0.072144px;}
.ls6d{letter-spacing:-0.070200px;}
.ls13{letter-spacing:-0.068136px;}
.ls88{letter-spacing:-0.067392px;}
.ls78{letter-spacing:-0.064584px;}
.ls3d{letter-spacing:-0.064128px;}
.ls76{letter-spacing:-0.061776px;}
.ls25{letter-spacing:-0.060120px;}
.ls70{letter-spacing:-0.058968px;}
.ls11{letter-spacing:-0.056112px;}
.ls95{letter-spacing:-0.053352px;}
.ls27{letter-spacing:-0.052104px;}
.ls69{letter-spacing:-0.050544px;}
.ls1c{letter-spacing:-0.048096px;}
.ls32{letter-spacing:-0.044088px;}
.ls7c{letter-spacing:-0.042120px;}
.ls8{letter-spacing:-0.040080px;}
.ls77{letter-spacing:-0.039312px;}
.ls23{letter-spacing:-0.036072px;}
.ls18{letter-spacing:-0.032064px;}
.ls24{letter-spacing:-0.028056px;}
.ls73{letter-spacing:-0.025272px;}
.ls22{letter-spacing:-0.024048px;}
.lsd{letter-spacing:-0.020040px;}
.ls8e{letter-spacing:-0.019656px;}
.ls33{letter-spacing:-0.016032px;}
.ls31{letter-spacing:-0.012024px;}
.ls71{letter-spacing:-0.008424px;}
.ls15{letter-spacing:-0.008016px;}
.ls79{letter-spacing:-0.005616px;}
.ls12{letter-spacing:-0.004008px;}
.ls90{letter-spacing:-0.002808px;}
.ls6{letter-spacing:0.000000px;}
.ls35{letter-spacing:0.004008px;}
.lsc{letter-spacing:0.008016px;}
.ls7b{letter-spacing:0.008424px;}
.ls38{letter-spacing:0.012024px;}
.ls1d{letter-spacing:0.016032px;}
.ls0{letter-spacing:0.016776px;}
.ls2a{letter-spacing:0.020040px;}
.ls6b{letter-spacing:0.022464px;}
.ls4e{letter-spacing:0.024048px;}
.ls1{letter-spacing:0.027960px;}
.ls43{letter-spacing:0.028056px;}
.ls72{letter-spacing:0.028080px;}
.ls80{letter-spacing:0.030888px;}
.ls37{letter-spacing:0.032064px;}
.ls2d{letter-spacing:0.036072px;}
.ls75{letter-spacing:0.039312px;}
.ls1e{letter-spacing:0.040080px;}
.ls34{letter-spacing:0.044088px;}
.ls58{letter-spacing:0.048096px;}
.ls91{letter-spacing:0.050544px;}
.ls54{letter-spacing:0.052104px;}
.ls87{letter-spacing:0.053352px;}
.ls2{letter-spacing:0.055920px;}
.ls2f{letter-spacing:0.056112px;}
.ls6f{letter-spacing:0.056160px;}
.ls20{letter-spacing:0.060120px;}
.ls89{letter-spacing:0.061776px;}
.ls65{letter-spacing:0.064128px;}
.ls39{letter-spacing:0.068136px;}
.ls74{letter-spacing:0.070200px;}
.ls5e{letter-spacing:0.072144px;}
.ls3b{letter-spacing:0.076152px;}
.ls7d{letter-spacing:0.078624px;}
.ls28{letter-spacing:0.080160px;}
.lse{letter-spacing:0.084168px;}
.ls46{letter-spacing:0.088176px;}
.ls19{letter-spacing:0.092184px;}
.ls3{letter-spacing:0.092232px;}
.ls6c{letter-spacing:0.092664px;}
.ls3a{letter-spacing:0.096192px;}
.ls7e{letter-spacing:0.101088px;}
.lsf{letter-spacing:0.108216px;}
.ls4b{letter-spacing:0.112224px;}
.ls6a{letter-spacing:0.117936px;}
.ls26{letter-spacing:0.120240px;}
.ls8a{letter-spacing:0.120744px;}
.ls68{letter-spacing:0.123552px;}
.ls62{letter-spacing:0.152304px;}
.ls84{letter-spacing:0.179712px;}
.ls2b{letter-spacing:0.188376px;}
.lsb{letter-spacing:0.200400px;}
.ls4c{letter-spacing:0.212424px;}
.ls5f{letter-spacing:0.220440px;}
.ls85{letter-spacing:0.224640px;}
.ls4d{letter-spacing:0.236472px;}
.ls5a{letter-spacing:0.244488px;}
.ls59{letter-spacing:0.288576px;}
.ls5b{letter-spacing:0.300600px;}
.ls2c{letter-spacing:0.360720px;}
.ls47{letter-spacing:0.781560px;}
.ls56{letter-spacing:4.621224px;}
.ls14{letter-spacing:5.819616px;}
.ls63{letter-spacing:11.819592px;}
.ls4{letter-spacing:893.221344px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.985968px;}
.ws7{word-spacing:-0.969936px;}
.ws15{word-spacing:-0.418392px;}
.ws9{word-spacing:-0.300600px;}
.ws5{word-spacing:-0.272544px;}
.ws1a{word-spacing:-0.241488px;}
.ws1b{word-spacing:-0.204984px;}
.ws1d{word-spacing:-0.179712px;}
.ws10{word-spacing:-0.164328px;}
.ws18{word-spacing:-0.160056px;}
.ws17{word-spacing:-0.137592px;}
.ws2{word-spacing:-0.117432px;}
.wsc{word-spacing:-0.040080px;}
.ws3{word-spacing:-0.030744px;}
.ws16{word-spacing:-0.019656px;}
.ws1c{word-spacing:-0.005616px;}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:0.005592px;}
.wsf{word-spacing:0.024048px;}
.ws19{word-spacing:0.042120px;}
.ws13{word-spacing:0.044088px;}
.ws11{word-spacing:0.052104px;}
.ws12{word-spacing:0.084168px;}
.wsd{word-spacing:0.120240px;}
.ws6{word-spacing:0.204408px;}
.ws14{word-spacing:0.240480px;}
.wse{word-spacing:0.328656px;}
.wsa{word-spacing:0.392784px;}
.wsb{word-spacing:4.813608px;}
.ws4{word-spacing:13.599144px;}
._1{margin-left:-893.282856px;}
._5{margin-left:-5.334648px;}
._16{margin-left:-4.096176px;}
._1a{margin-left:-2.377992px;}
._0{margin-left:-1.269288px;}
._2{width:1.106208px;}
._1f{width:2.120232px;}
._6{width:3.130248px;}
._15{width:4.364712px;}
._4{width:5.635248px;}
._8{width:7.643256px;}
._9{width:8.785536px;}
._19{width:11.935824px;}
._7{width:13.719384px;}
._18{width:14.756208px;}
._17{width:15.871680px;}
._1d{width:20.701320px;}
._3{width:27.102096px;}
._1b{width:28.340568px;}
._1c{width:29.346576px;}
._12{width:30.825528px;}
._20{width:32.392656px;}
._1e{width:38.997840px;}
._13{width:40.059960px;}
._14{width:42.220272px;}
._a{width:162.724800px;}
._e{width:171.887088px;}
._b{width:195.185592px;}
._f{width:204.768720px;}
._d{width:207.225624px;}
._10{width:214.367880px;}
._c{width:217.682496px;}
._11{width:226.848792px;}
._21{width:481.746096px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.080000px;}
.fs2{font-size:40.080000px;}
.fs1{font-size:43.920000px;}
.fs0{font-size:55.920000px;}
.y75{bottom:43.417160px;}
.ya6{bottom:46.891800px;}
.y41{bottom:53.907339px;}
.y74{bottom:57.314848px;}
.ya5{bottom:59.903101px;}
.y40{bottom:67.736767px;}
.y73{bottom:70.394556px;}
.ya4{bottom:72.982809px;}
.y3f{bottom:81.634455px;}
.y71{bottom:83.404951px;}
.y72{bottom:83.406004px;}
.ya3{bottom:85.925998px;}
.y3e{bottom:95.532142px;}
.y70{bottom:97.302638px;}
.ya2{bottom:99.073965px;}
.y3d{bottom:108.066910px;}
.y6f{bottom:110.382346px;}
.ya1{bottom:112.153674px;}
.y6e{bottom:124.075255px;}
.ya0{bottom:125.165122px;}
.y3c{bottom:126.187601px;}
.y6d{bottom:137.223223px;}
.y9f{bottom:139.062810px;}
.y3b{bottom:139.199043px;}
.y6c{bottom:150.507710px;}
.y9d{bottom:152.141639px;}
.y9e{bottom:152.142518px;}
.y3a{bottom:152.278751px;}
.y6b{bottom:163.587418px;}
.y9c{bottom:165.153087px;}
.y39{bottom:165.358459px;}
.yd7{bottom:167.266401px;}
.y6a{bottom:176.598867px;}
.y38{bottom:178.369908px;}
.y9b{bottom:179.050775px;}
.yd6{bottom:180.346110px;}
.y68{bottom:189.677812px;}
.y69{bottom:189.678575px;}
.y37{bottom:191.449616px;}
.y9a{bottom:192.130483px;}
.yd5{bottom:193.357558px;}
.y67{bottom:202.689260px;}
.y36{bottom:204.529324px;}
.y99{bottom:205.823392px;}
.yd4{bottom:206.437266px;}
.y66{bottom:217.131888px;}
.y35{bottom:217.132352px;}
.y98{bottom:219.039619px;}
.yd3{bottom:219.516974px;}
.y65{bottom:230.143337px;}
.y97{bottom:232.119327px;}
.yd2{bottom:232.528423px;}
.y0{bottom:232.755344px;}
.y34{bottom:235.321535px;}
.y64{bottom:243.223045px;}
.y96{bottom:245.130776px;}
.yd1{bottom:245.608131px;}
.y33{bottom:246.425123px;}
.y30{bottom:252.284086px;}
.y76{bottom:256.030879px;}
.y63{bottom:256.984213px;}
.y32{bottom:257.529848px;}
.yd0{bottom:258.687839px;}
.y95{bottom:259.028463px;}
.y31{bottom:268.701696px;}
.y62{bottom:270.132181px;}
.ycf{bottom:271.699287px;}
.y94{bottom:272.108172px;}
.y2e{bottom:280.283784px;}
.y60{bottom:283.348225px;}
.y61{bottom:283.348409px;}
.yce{bottom:284.029630px;}
.y92{bottom:285.119327px;}
.y93{bottom:285.119620px;}
.y2c{bottom:286.073349px;}
.y2f{bottom:286.074487px;}
.y2d{bottom:291.387372px;}
.ycd{bottom:293.225937px;}
.y5f{bottom:296.427933px;}
.y91{bottom:298.199035px;}
.ycc{bottom:302.354495px;}
.y2a{bottom:303.307938px;}
.y2b{bottom:308.757342px;}
.y28{bottom:308.758480px;}
.y5e{bottom:309.507641px;}
.y90{bottom:311.210484px;}
.ycb{bottom:311.483053px;}
.y29{bottom:314.344404px;}
.yc9{bottom:320.475316px;}
.yca{bottom:320.679359px;}
.y5d{bottom:323.337069px;}
.y8f{bottom:324.290192px;}
.y26{bottom:329.739862px;}
.yc8{bottom:334.168551px;}
.yc7{bottom:334.170295px;}
.y27{bottom:335.189266px;}
.y24{bottom:335.190404px;}
.y5c{bottom:336.416777px;}
.y8e{bottom:337.369900px;}
.y25{bottom:340.639808px;}
.yc6{bottom:347.931279px;}
.y5b{bottom:349.496485px;}
.y8d{bottom:350.244829px;}
.y23{bottom:355.967940px;}
.y22{bottom:356.036200px;}
.yc5{bottom:357.196132px;}
.y59{bottom:362.507245px;}
.y5a{bottom:362.507933px;}
.y8c{bottom:363.461056px;}
.yc3{bottom:366.188395px;}
.yc4{bottom:366.324690px;}
.y1c{bottom:366.796813px;}
.y1f{bottom:372.791158px;}
.y18{bottom:372.793433px;}
.yc2{bottom:375.453248px;}
.y58{bottom:376.404933px;}
.y8b{bottom:376.540765px;}
.y1b{bottom:377.833279px;}
.y15{bottom:378.243975px;}
.y21{bottom:378.244466px;}
.y1e{bottom:383.759364px;}
.y17{bottom:383.761639px;}
.yc0{bottom:384.445511px;}
.yc1{bottom:384.581805px;}
.y1a{bottom:388.801485px;}
.y20{bottom:389.277028px;}
.y14{bottom:389.280441px;}
.y8a{bottom:389.552213px;}
.y57{bottom:390.302621px;}
.y1d{bottom:394.795830px;}
.y16{bottom:394.798105px;}
.ybe{bottom:398.137949px;}
.ybf{bottom:398.274244px;}
.y19{bottom:399.837951px;}
.y13{bottom:399.907348px;}
.y89{bottom:402.631921px;}
.y56{bottom:403.314069px;}
.y12{bottom:411.488755px;}
.ybd{bottom:412.035228px;}
.y88{bottom:415.711629px;}
.y55{bottom:416.393777px;}
.y11{bottom:422.865382px;}
.ybb{bottom:425.592169px;}
.ybc{bottom:425.728463px;}
.y87{bottom:428.723078px;}
.y53{bottom:429.403550px;}
.y54{bottom:429.405226px;}
.y10{bottom:435.945090px;}
.yba{bottom:439.420902px;}
.y86{bottom:441.802786px;}
.y52{bottom:443.301237px;}
.yf{bottom:449.024798px;}
.ye{bottom:449.025765px;}
.yb8{bottom:452.977045px;}
.yb9{bottom:453.113340px;}
.y85{bottom:455.700473px;}
.y51{bottom:456.380946px;}
.yb7{bottom:462.241898px;}
.yd{bottom:462.718674px;}
.y84{bottom:468.711922px;}
.y50{bottom:470.210373px;}
.yb5{bottom:471.301910px;}
.yb6{bottom:471.438204px;}
.yc{bottom:475.934901px;}
.y83{bottom:481.655110px;}
.y4f{bottom:483.290082px;}
.yb4{bottom:485.130643px;}
.yb{bottom:489.014610px;}
.y82{bottom:494.871338px;}
.y4e{bottom:497.187769px;}
.yb3{bottom:498.823081px;}
.ya{bottom:502.026058px;}
.y81{bottom:507.474366px;}
.y4c{bottom:511.016564px;}
.y4d{bottom:511.017197px;}
.yb2{bottom:512.515519px;}
.y9{bottom:515.105766px;}
.y80{bottom:519.055772px;}
.yb1{bottom:521.644077px;}
.y4b{bottom:524.096272px;}
.y8{bottom:528.185474px;}
.yb0{bottom:530.704886px;}
.y7f{bottom:533.702328px;}
.y4a{bottom:537.993959px;}
.yaf{bottom:539.833444px;}
.y7{bottom:541.196923px;}
.y7e{bottom:546.850166px;}
.yae{bottom:549.779673px;}
.y49{bottom:551.005408px;}
.y6{bottom:556.864814px;}
.y7d{bottom:559.861765px;}
.yad{bottom:562.859381px;}
.y48{bottom:564.766576px;}
.y7c{bottom:574.644554px;}
.yac{bottom:575.939089px;}
.y5{bottom:577.097014px;}
.y47{bottom:583.023787px;}
.y7b{bottom:588.132683px;}
.yab{bottom:588.950537px;}
.y4{bottom:590.176722px;}
.y7a{bottom:601.212391px;}
.y46{bottom:601.212738px;}
.yaa{bottom:602.030246px;}
.y3{bottom:604.142043px;}
.y44{bottom:614.291547px;}
.y79{bottom:614.292099px;}
.y45{bottom:614.292447px;}
.ya9{bottom:615.109954px;}
.y2{bottom:621.786033px;}
.y43{bottom:627.302996px;}
.ya8{bottom:628.121402px;}
.y78{bottom:628.121527px;}
.y1{bottom:636.773207px;}
.y42{bottom:641.064164px;}
.ya7{bottom:641.201110px;}
.y77{bottom:641.201235px;}
.h9{height:19.017070px;}
.ha{height:19.496953px;}
.h7{height:26.713477px;}
.h4{height:27.144023px;}
.h6{height:27.828984px;}
.h3{height:29.744648px;}
.h2{height:37.871602px;}
.h5{height:38.196240px;}
.h8{height:315.638955px;}
.h1{height:429.178147px;}
.h0{height:675.807981px;}
.w1{width:429.745843px;}
.w2{width:442.235154px;}
.w0{width:956.000000px;}
.x0{left:18.166271px;}
.x6{left:28.601458px;}
.x20{left:34.661533px;}
.x21{left:37.792381px;}
.x1f{left:42.225852px;}
.x7{left:44.746030px;}
.x19{left:45.904463px;}
.x16{left:47.198924px;}
.x22{left:49.037212px;}
.x5{left:50.603978px;}
.x1e{left:53.534297px;}
.x8{left:60.822341px;}
.x34{left:69.479471px;}
.x1d{left:72.948981px;}
.x1c{left:75.742240px;}
.x1a{left:77.376764px;}
.x3{left:79.012492px;}
.x1{left:80.919950px;}
.xa{left:83.303051px;}
.xb{left:86.845733px;}
.x2{left:100.198905px;}
.x17{left:106.125764px;}
.x18{left:109.872444px;}
.x35{left:111.439285px;}
.x4{left:151.223418px;}
.xc{left:166.072564px;}
.xd{left:176.699471px;}
.x1b{left:179.084948px;}
.x9{left:181.810990px;}
.xe{left:225.134324px;}
.xf{left:234.807870px;}
.x2f{left:239.784395px;}
.x10{left:241.482537px;}
.x2e{left:243.190557px;}
.x30{left:260.221367px;}
.x31{left:280.659478px;}
.x13{left:291.279171px;}
.x11{left:299.795714px;}
.x32{left:301.097589px;}
.x12{left:302.860577px;}
.x15{left:378.824083px;}
.x14{left:380.519709px;}
.x33{left:431.960425px;}
.x23{left:498.105675px;}
.x38{left:504.239250px;}
.x27{left:514.254790px;}
.x24{left:517.929447px;}
.x2a{left:519.499143px;}
.x28{left:530.329964px;}
.x25{left:538.368695px;}
.x2d{left:590.415722px;}
.x3b{left:602.269327px;}
.x37{left:677.954439px;}
.x2c{left:678.976292px;}
.x2b{left:680.475123px;}
.x29{left:684.766791px;}
.x3a{left:692.532395px;}
.x39{left:698.391474px;}
.x36{left:717.806696px;}
.x26{left:769.648691px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8f{letter-spacing:-5.424453pt;}
.ls45{letter-spacing:-0.423607pt;}
.ls83{letter-spacing:-0.422085pt;}
.ls51{letter-spacing:-0.390660pt;}
.ls29{letter-spacing:-0.385953pt;}
.ls93{letter-spacing:-0.352837pt;}
.ls60{letter-spacing:-0.324765pt;}
.ls82{letter-spacing:-0.319861pt;}
.ls41{letter-spacing:-0.315352pt;}
.ls64{letter-spacing:-0.291818pt;}
.ls61{letter-spacing:-0.277698pt;}
.ls10{letter-spacing:-0.272991pt;}
.ls40{letter-spacing:-0.263578pt;}
.ls44{letter-spacing:-0.258871pt;}
.ls49{letter-spacing:-0.244751pt;}
.ls3e{letter-spacing:-0.240044pt;}
.ls66{letter-spacing:-0.230630pt;}
.ls1f{letter-spacing:-0.211804pt;}
.ls57{letter-spacing:-0.207097pt;}
.ls3c{letter-spacing:-0.202390pt;}
.ls5{letter-spacing:-0.197683pt;}
.ls4f{letter-spacing:-0.192977pt;}
.ls48{letter-spacing:-0.188270pt;}
.lsa{letter-spacing:-0.178856pt;}
.ls30{letter-spacing:-0.174150pt;}
.ls2e{letter-spacing:-0.169443pt;}
.ls5d{letter-spacing:-0.164736pt;}
.ls52{letter-spacing:-0.160029pt;}
.ls53{letter-spacing:-0.155323pt;}
.ls42{letter-spacing:-0.145909pt;}
.ls97{letter-spacing:-0.141794pt;}
.ls55{letter-spacing:-0.141202pt;}
.ls7f{letter-spacing:-0.138497pt;}
.ls4a{letter-spacing:-0.136496pt;}
.ls96{letter-spacing:-0.131902pt;}
.ls5c{letter-spacing:-0.131789pt;}
.ls8b{letter-spacing:-0.128604pt;}
.ls1a{letter-spacing:-0.127082pt;}
.ls94{letter-spacing:-0.125307pt;}
.ls36{letter-spacing:-0.122375pt;}
.ls81{letter-spacing:-0.118711pt;}
.ls16{letter-spacing:-0.117669pt;}
.ls67{letter-spacing:-0.115414pt;}
.ls3f{letter-spacing:-0.112962pt;}
.ls92{letter-spacing:-0.112116pt;}
.ls50{letter-spacing:-0.108255pt;}
.ls86{letter-spacing:-0.105521pt;}
.ls17{letter-spacing:-0.103548pt;}
.ls7a{letter-spacing:-0.098926pt;}
.ls1b{letter-spacing:-0.098842pt;}
.ls8c{letter-spacing:-0.095629pt;}
.ls7{letter-spacing:-0.094135pt;}
.ls6e{letter-spacing:-0.092331pt;}
.ls9{letter-spacing:-0.089428pt;}
.ls8d{letter-spacing:-0.089034pt;}
.ls21{letter-spacing:-0.084721pt;}
.ls6d{letter-spacing:-0.082438pt;}
.ls13{letter-spacing:-0.080015pt;}
.ls88{letter-spacing:-0.079141pt;}
.ls78{letter-spacing:-0.075843pt;}
.ls3d{letter-spacing:-0.075308pt;}
.ls76{letter-spacing:-0.072546pt;}
.ls25{letter-spacing:-0.070601pt;}
.ls70{letter-spacing:-0.069248pt;}
.ls11{letter-spacing:-0.065894pt;}
.ls95{letter-spacing:-0.062653pt;}
.ls27{letter-spacing:-0.061188pt;}
.ls69{letter-spacing:-0.059356pt;}
.ls1c{letter-spacing:-0.056481pt;}
.ls32{letter-spacing:-0.051774pt;}
.ls7c{letter-spacing:-0.049463pt;}
.ls8{letter-spacing:-0.047067pt;}
.ls77{letter-spacing:-0.046166pt;}
.ls23{letter-spacing:-0.042361pt;}
.ls18{letter-spacing:-0.037654pt;}
.ls24{letter-spacing:-0.032947pt;}
.ls73{letter-spacing:-0.029678pt;}
.ls22{letter-spacing:-0.028240pt;}
.lsd{letter-spacing:-0.023534pt;}
.ls8e{letter-spacing:-0.023083pt;}
.ls33{letter-spacing:-0.018827pt;}
.ls31{letter-spacing:-0.014120pt;}
.ls71{letter-spacing:-0.009893pt;}
.ls15{letter-spacing:-0.009413pt;}
.ls79{letter-spacing:-0.006595pt;}
.ls12{letter-spacing:-0.004707pt;}
.ls90{letter-spacing:-0.003298pt;}
.ls6{letter-spacing:0.000000pt;}
.ls35{letter-spacing:0.004707pt;}
.lsc{letter-spacing:0.009413pt;}
.ls7b{letter-spacing:0.009893pt;}
.ls38{letter-spacing:0.014120pt;}
.ls1d{letter-spacing:0.018827pt;}
.ls0{letter-spacing:0.019701pt;}
.ls2a{letter-spacing:0.023534pt;}
.ls6b{letter-spacing:0.026380pt;}
.ls4e{letter-spacing:0.028240pt;}
.ls1{letter-spacing:0.032834pt;}
.ls43{letter-spacing:0.032947pt;}
.ls72{letter-spacing:0.032975pt;}
.ls80{letter-spacing:0.036273pt;}
.ls37{letter-spacing:0.037654pt;}
.ls2d{letter-spacing:0.042361pt;}
.ls75{letter-spacing:0.046166pt;}
.ls1e{letter-spacing:0.047067pt;}
.ls34{letter-spacing:0.051774pt;}
.ls58{letter-spacing:0.056481pt;}
.ls91{letter-spacing:0.059356pt;}
.ls54{letter-spacing:0.061188pt;}
.ls87{letter-spacing:0.062653pt;}
.ls2{letter-spacing:0.065669pt;}
.ls2f{letter-spacing:0.065894pt;}
.ls6f{letter-spacing:0.065951pt;}
.ls20{letter-spacing:0.070601pt;}
.ls89{letter-spacing:0.072546pt;}
.ls65{letter-spacing:0.075308pt;}
.ls39{letter-spacing:0.080015pt;}
.ls74{letter-spacing:0.082438pt;}
.ls5e{letter-spacing:0.084721pt;}
.ls3b{letter-spacing:0.089428pt;}
.ls7d{letter-spacing:0.092331pt;}
.ls28{letter-spacing:0.094135pt;}
.lse{letter-spacing:0.098842pt;}
.ls46{letter-spacing:0.103548pt;}
.ls19{letter-spacing:0.108255pt;}
.ls3{letter-spacing:0.108311pt;}
.ls6c{letter-spacing:0.108819pt;}
.ls3a{letter-spacing:0.112962pt;}
.ls7e{letter-spacing:0.118711pt;}
.lsf{letter-spacing:0.127082pt;}
.ls4b{letter-spacing:0.131789pt;}
.ls6a{letter-spacing:0.138497pt;}
.ls26{letter-spacing:0.141202pt;}
.ls8a{letter-spacing:0.141794pt;}
.ls68{letter-spacing:0.145092pt;}
.ls62{letter-spacing:0.178856pt;}
.ls84{letter-spacing:0.211043pt;}
.ls2b{letter-spacing:0.221217pt;}
.lsb{letter-spacing:0.235337pt;}
.ls4c{letter-spacing:0.249457pt;}
.ls5f{letter-spacing:0.258871pt;}
.ls85{letter-spacing:0.263803pt;}
.ls4d{letter-spacing:0.277698pt;}
.ls5a{letter-spacing:0.287111pt;}
.ls59{letter-spacing:0.338886pt;}
.ls5b{letter-spacing:0.353006pt;}
.ls2c{letter-spacing:0.423607pt;}
.ls47{letter-spacing:0.917815pt;}
.ls56{letter-spacing:5.426877pt;}
.ls14{letter-spacing:6.834193pt;}
.ls63{letter-spacing:13.880190pt;}
.ls4{letter-spacing:1048.943336pt;}
.ws8{word-spacing:-1.157859pt;}
.ws7{word-spacing:-1.139032pt;}
.ws15{word-spacing:-0.491333pt;}
.ws9{word-spacing:-0.353006pt;}
.ws5{word-spacing:-0.320059pt;}
.ws1a{word-spacing:-0.283588pt;}
.ws1b{word-spacing:-0.240720pt;}
.ws1d{word-spacing:-0.211043pt;}
.ws10{word-spacing:-0.192977pt;}
.ws18{word-spacing:-0.187960pt;}
.ws17{word-spacing:-0.161579pt;}
.ws2{word-spacing:-0.137905pt;}
.wsc{word-spacing:-0.047067pt;}
.ws3{word-spacing:-0.036104pt;}
.ws16{word-spacing:-0.023083pt;}
.ws1c{word-spacing:-0.006595pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:0.006567pt;}
.wsf{word-spacing:0.028240pt;}
.ws19{word-spacing:0.049463pt;}
.ws13{word-spacing:0.051774pt;}
.ws11{word-spacing:0.061188pt;}
.ws12{word-spacing:0.098842pt;}
.wsd{word-spacing:0.141202pt;}
.ws6{word-spacing:0.240044pt;}
.ws14{word-spacing:0.282405pt;}
.wse{word-spacing:0.385953pt;}
.wsa{word-spacing:0.461261pt;}
.wsb{word-spacing:5.652800pt;}
.ws4{word-spacing:15.969985pt;}
._1{margin-left:-1049.015571pt;}
._5{margin-left:-6.264677pt;}
._16{margin-left:-4.810293pt;}
._1a{margin-left:-2.792565pt;}
._0{margin-left:-1.490573pt;}
._2{width:1.299062pt;}
._1f{width:2.489868pt;}
._6{width:3.675968pt;}
._15{width:5.125645pt;}
._4{width:6.617683pt;}
._8{width:8.975762pt;}
._9{width:10.317185pt;}
._19{width:14.016686pt;}
._7{width:16.111187pt;}
._18{width:17.328769pt;}
._17{width:18.638709pt;}
._1d{width:24.310337pt;}
._3{width:31.827008pt;}
._1b{width:33.281392pt;}
._1c{width:34.462785pt;}
._12{width:36.199574pt;}
._20{width:38.039911pt;}
._1e{width:45.796627pt;}
._13{width:47.043914pt;}
._14{width:49.580849pt;}
._a{width:191.093838pt;}
._e{width:201.853456pt;}
._b{width:229.213764pt;}
._f{width:240.467590pt;}
._d{width:243.352825pt;}
._10{width:251.740244pt;}
._c{width:255.632722pt;}
._11{width:266.397047pt;}
._21{width:565.732514pt;}
.fs3{font-size:32.975397pt;}
.fs2{font-size:47.067448pt;}
.fs1{font-size:51.576904pt;}
.fs0{font-size:65.668954pt;}
.y75{bottom:50.986400pt;}
.ya6{bottom:55.066800pt;}
.y41{bottom:63.305411pt;}
.y74{bottom:67.306976pt;}
.ya5{bottom:70.346459pt;}
.y40{bottom:79.545827pt;}
.y73{bottom:82.666968pt;}
.ya4{bottom:85.706451pt;}
.y3f{bottom:95.866403pt;}
.y71{bottom:97.945563pt;}
.y72{bottom:97.946800pt;}
.ya3{bottom:100.906123pt;}
.y3e{bottom:112.186979pt;}
.y70{bottom:114.266139pt;}
.ya2{bottom:116.346275pt;}
.y3d{bottom:126.907027pt;}
.y6f{bottom:129.626131pt;}
.ya1{bottom:131.706267pt;}
.y6e{bottom:145.706227pt;}
.ya0{bottom:146.986099pt;}
.y3c{bottom:148.186835pt;}
.y6d{bottom:161.146379pt;}
.y9f{bottom:163.306675pt;}
.y3b{bottom:163.466659pt;}
.y6c{bottom:176.746851pt;}
.y9d{bottom:178.665635pt;}
.y9e{bottom:178.666667pt;}
.y3a{bottom:178.826651pt;}
.y6b{bottom:192.106843pt;}
.y9c{bottom:193.945467pt;}
.y39{bottom:194.186643pt;}
.yd7{bottom:196.427211pt;}
.y6a{bottom:207.386675pt;}
.y38{bottom:209.466475pt;}
.y9b{bottom:210.266043pt;}
.yd6{bottom:211.787203pt;}
.y68{bottom:222.745771pt;}
.y69{bottom:222.746667pt;}
.y37{bottom:224.826467pt;}
.y9a{bottom:225.626035pt;}
.yd5{bottom:227.067035pt;}
.y67{bottom:238.025603pt;}
.y36{bottom:240.186459pt;}
.y99{bottom:241.706131pt;}
.yd4{bottom:242.427027pt;}
.y66{bottom:254.986123pt;}
.y35{bottom:254.986667pt;}
.y98{bottom:257.226443pt;}
.yd3{bottom:257.787019pt;}
.y65{bottom:270.265955pt;}
.y97{bottom:272.586435pt;}
.yd2{bottom:273.066851pt;}
.y0{bottom:273.333333pt;}
.y34{bottom:276.346907pt;}
.y64{bottom:285.625947pt;}
.y96{bottom:287.866267pt;}
.yd1{bottom:288.426843pt;}
.y33{bottom:289.386267pt;}
.y30{bottom:296.266667pt;}
.y76{bottom:300.666667pt;}
.y63{bottom:301.786203pt;}
.y32{bottom:302.426963pt;}
.yd0{bottom:303.786835pt;}
.y95{bottom:304.186843pt;}
.y31{bottom:315.546483pt;}
.y62{bottom:317.226355pt;}
.ycf{bottom:319.066667pt;}
.y94{bottom:319.546835pt;}
.y2e{bottom:329.147763pt;}
.y60{bottom:332.746451pt;}
.y61{bottom:332.746667pt;}
.yce{bottom:333.546651pt;}
.y92{bottom:334.826323pt;}
.y93{bottom:334.826667pt;}
.y2c{bottom:335.946667pt;}
.y2f{bottom:335.948003pt;}
.y2d{bottom:342.187123pt;}
.ycd{bottom:344.346219pt;}
.y5f{bottom:348.106443pt;}
.y91{bottom:350.186315pt;}
.ycc{bottom:355.066227pt;}
.y2a{bottom:356.185891pt;}
.y2b{bottom:362.585331pt;}
.y28{bottom:362.586667pt;}
.y5e{bottom:363.466435pt;}
.y90{bottom:365.466147pt;}
.ycb{bottom:365.786235pt;}
.y29{bottom:369.146427pt;}
.yc9{bottom:376.346187pt;}
.yca{bottom:376.585803pt;}
.y5d{bottom:379.706851pt;}
.y8f{bottom:380.826139pt;}
.y26{bottom:387.225891pt;}
.yc8{bottom:392.426667pt;}
.yc7{bottom:392.428715pt;}
.y27{bottom:393.625331pt;}
.y24{bottom:393.626667pt;}
.y5c{bottom:395.066843pt;}
.y8e{bottom:396.186131pt;}
.y25{bottom:400.026107pt;}
.yc6{bottom:408.588755pt;}
.y5b{bottom:410.426835pt;}
.y8d{bottom:411.305643pt;}
.y23{bottom:418.026507pt;}
.y22{bottom:418.106667pt;}
.yc5{bottom:419.468819pt;}
.y59{bottom:425.705859pt;}
.y5a{bottom:425.706667pt;}
.y8c{bottom:426.825955pt;}
.yc3{bottom:430.028771pt;}
.yc4{bottom:430.188827pt;}
.y1c{bottom:430.743259pt;}
.y1f{bottom:437.782643pt;}
.y18{bottom:437.785315pt;}
.yc2{bottom:440.908835pt;}
.y58{bottom:442.026435pt;}
.y8b{bottom:442.185947pt;}
.y1b{bottom:443.703795pt;}
.y15{bottom:444.186091pt;}
.y21{bottom:444.186667pt;}
.y1e{bottom:450.663019pt;}
.y17{bottom:450.665691pt;}
.yc0{bottom:451.468787pt;}
.yc1{bottom:451.628843pt;}
.y1a{bottom:456.584171pt;}
.y20{bottom:457.142619pt;}
.y14{bottom:457.146627pt;}
.y8a{bottom:457.465779pt;}
.y57{bottom:458.347011pt;}
.y1d{bottom:463.623555pt;}
.y16{bottom:463.626227pt;}
.ybe{bottom:467.548331pt;}
.ybf{bottom:467.708387pt;}
.y19{bottom:469.544707pt;}
.y13{bottom:469.626203pt;}
.y89{bottom:472.825771pt;}
.y56{bottom:473.626843pt;}
.y12{bottom:483.226683pt;}
.ybd{bottom:483.868427pt;}
.y88{bottom:488.185763pt;}
.y55{bottom:488.986835pt;}
.y11{bottom:496.586683pt;}
.ybb{bottom:499.788851pt;}
.ybc{bottom:499.948907pt;}
.y87{bottom:503.465595pt;}
.y53{bottom:504.264699pt;}
.y54{bottom:504.266667pt;}
.y10{bottom:511.946675pt;}
.yba{bottom:516.028451pt;}
.y86{bottom:518.825587pt;}
.y52{bottom:520.585275pt;}
.yf{bottom:527.306667pt;}
.ye{bottom:527.307803pt;}
.yb8{bottom:531.947939pt;}
.yb9{bottom:532.107995pt;}
.y85{bottom:535.146163pt;}
.y51{bottom:535.945267pt;}
.yb7{bottom:542.828003pt;}
.yd{bottom:543.387899pt;}
.y84{bottom:550.425995pt;}
.y50{bottom:552.185683pt;}
.yb5{bottom:553.467515pt;}
.yb6{bottom:553.627571pt;}
.yc{bottom:558.908211pt;}
.y83{bottom:565.625667pt;}
.y4f{bottom:567.545675pt;}
.yb4{bottom:569.707115pt;}
.yb{bottom:574.268203pt;}
.y82{bottom:581.145979pt;}
.y4e{bottom:583.866251pt;}
.yb3{bottom:585.786659pt;}
.ya{bottom:589.548035pt;}
.y81{bottom:595.946187pt;}
.y4c{bottom:600.105923pt;}
.y4d{bottom:600.106667pt;}
.yb2{bottom:601.866203pt;}
.y9{bottom:604.908027pt;}
.y80{bottom:609.546667pt;}
.yb1{bottom:612.586211pt;}
.y4b{bottom:615.465915pt;}
.y8{bottom:620.268019pt;}
.yb0{bottom:623.226659pt;}
.y7f{bottom:626.746667pt;}
.y4a{bottom:631.786491pt;}
.yaf{bottom:633.946667pt;}
.y7{bottom:635.547851pt;}
.y7e{bottom:642.186667pt;}
.yae{bottom:645.626896pt;}
.y49{bottom:647.066323pt;}
.y6{bottom:653.947243pt;}
.y7d{bottom:657.466675pt;}
.yad{bottom:660.986888pt;}
.y48{bottom:663.226579pt;}
.y7c{bottom:674.826659pt;}
.yac{bottom:676.346880pt;}
.y5{bottom:677.706675pt;}
.y47{bottom:684.666707pt;}
.y7b{bottom:690.666275pt;}
.yab{bottom:691.626712pt;}
.y4{bottom:693.066667pt;}
.y7a{bottom:706.026267pt;}
.y46{bottom:706.026675pt;}
.yaa{bottom:706.986704pt;}
.y3{bottom:709.466667pt;}
.y44{bottom:721.385611pt;}
.y79{bottom:721.386259pt;}
.y45{bottom:721.386667pt;}
.ya9{bottom:722.346696pt;}
.y2{bottom:730.186667pt;}
.y43{bottom:736.665443pt;}
.ya8{bottom:737.626528pt;}
.y78{bottom:737.626675pt;}
.y1{bottom:747.786667pt;}
.y42{bottom:752.825699pt;}
.ya7{bottom:752.986520pt;}
.y77{bottom:752.986667pt;}
.h9{height:22.332459pt;}
.ha{height:22.896004pt;}
.h7{height:31.370638pt;}
.h4{height:31.876245pt;}
.h6{height:32.680620pt;}
.h3{height:34.930257pt;}
.h2{height:44.474043pt;}
.h5{height:44.855278pt;}
.h8{height:370.666667pt;}
.h1{height:504.000000pt;}
.h0{height:793.626667pt;}
.w1{width:504.666667pt;}
.w2{width:519.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:21.333333pt;}
.x6{left:33.587765pt;}
.x20{left:40.704339pt;}
.x21{left:44.381011pt;}
.x1f{left:49.587403pt;}
.x7{left:52.546941pt;}
.x19{left:53.907333pt;}
.x16{left:55.427467pt;}
.x22{left:57.586237pt;}
.x5{left:59.426149pt;}
.x1e{left:62.867333pt;}
.x8{left:71.425957pt;}
.x34{left:81.592349pt;}
.x1d{left:85.666725pt;}
.x1c{left:88.946955pt;}
.x1a{left:90.866437pt;}
.x3{left:92.787333pt;}
.x1{left:95.027333pt;}
.xa{left:97.825899pt;}
.xb{left:101.986203pt;}
.x2{left:117.667333pt;}
.x17{left:124.627467pt;}
.x18{left:129.027333pt;}
.x35{left:130.867333pt;}
.x4{left:177.587333pt;}
.xc{left:195.025243pt;}
.xd{left:207.504819pt;}
.x1b{left:210.306173pt;}
.x9{left:213.507467pt;}
.xe{left:264.383683pt;}
.xf{left:275.743691pt;}
.x2f{left:281.587811pt;}
.x10{left:283.582003pt;}
.x2e{left:285.587795pt;}
.x30{left:305.587715pt;}
.x31{left:329.588955pt;}
.x13{left:342.060059pt;}
.x11{left:352.061355pt;}
.x32{left:353.590195pt;}
.x12{left:355.660539pt;}
.x15{left:444.867333pt;}
.x14{left:446.858571pt;}
.x33{left:507.267333pt;}
.x23{left:584.944181pt;}
.x38{left:592.147069pt;}
.x27{left:603.908693pt;}
.x24{left:608.223981pt;}
.x2a{left:610.067333pt;}
.x28{left:622.786373pt;}
.x25{left:632.226557pt;}
.x2d{left:693.347333pt;}
.x3b{left:707.267467pt;}
.x37{left:796.147333pt;}
.x2c{left:797.347333pt;}
.x2b{left:799.107467pt;}
.x29{left:804.147333pt;}
.x3a{left:813.266773pt;}
.x39{left:820.147309pt;}
.x36{left:842.947333pt;}
.x26{left:903.827333pt;}
}
